[
  {
    "Type": "AnimBoneCompressionCodec_ACL",
    "Name": "AnimBoneCompressionCodec_ACL_0",
    "Outer": "ACLAnimBoneCompressionSettings",
    "Class": "UScriptClass'AnimBoneCompressionCodec_ACL'",
    "Flags": "RF_Public | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "ACL"
    }
  },
  {
    "Type": "AnimBoneCompressionSettings",
    "Name": "ACLAnimBoneCompressionSettings",
    "Class": "UScriptClass'AnimBoneCompressionSettings'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Codecs": [
        {
          "ObjectName": "AnimBoneCompressionCodec_ACL'ACLAnimBoneCompressionSettings:AnimBoneCompressionCodec_ACL_0'",
          "ObjectPath": "/ACLPlugin/ACLAnimBoneCompressionSettings.0"
        }
      ]
    }
  }
]